@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
.topbar {
  padding: 22px 34px;
  border-bottom: 1px solid #c4c4c4;
  background: #f2f2f2;
}
.gap-34 {
  gap: 34px;
}
.gap-29 {
  gap: 29px;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span,
li,
ul {
  font-family: "Roboto", serif;
  margin: 0;
}
a {
  text-decoration: unset;
}
.home-locations__wrapper .home-heading {
  border-top: 1px solid #c4c4c4;
  padding-top: 50px;
}
.topbar-contact {
  color: #d9ac63;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
  padding-left: 13px;
  padding-right: 13px;
  letter-spacing: 1.3px;
  line-height: 26px;
  border: 1px solid #d9ac63;
  border-radius: 50px;
}
.header-right {
  text-transform: uppercase;
}
.header-right span,
.header-right a {
  font-size: 15px;
  letter-spacing: 1.5px;
  line-height: 30px;
  font-weight: 500;
}
.header-right span {
  color: #4a4c4d;
}
.header-right a {
  color: #d9ac63;
}
.site-header {
  padding-top: 13px;
  background-color: #ebebeb;
  /* padding-bottom: 20px; */
  box-shadow: 0 5px 5px 2px rgba(74, 76, 77, 0.34);
  position: relative;
}
/* #primary-menu > li .menu-image {
  display: none;
} */

#primary-menu > li > a > .menu-image {
  display: none;
}
#primary-menu li {
  padding-bottom: 20px;
  cursor: pointer;
}
#primary-menu li a {
  font-size: 15px;
  line-height: 20px;
  padding: 10px !important;
  position: relative;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1.5px;
  color: #5b5d5d;
}
.menu-item-has-children {
  position: relative;
  padding-right: 20px;
}
.menu-item-has-children > a::after {
  content: "";
  position: absolute;
  right: -6px;
  top: 50%;
  background-image: url("../icons/parentarrow.svg");
  background-repeat: no-repeat;
  background-size: unset;
  height: 10.46px;
  width: 10.46px;
  transform: translateY(-50%);
  transition: 0.3s;
  filter: invert(36%) sepia(5%) saturate(156%) hue-rotate(131deg)
    brightness(92%) contrast(83%);
}
#primary-menu > li > a:hover::after {
  transition: 0.3s;
  transform: rotate(90deg) translateX(-50%);
}
.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
  left: 0;
  width: 100%;
}
.main-navigation li {
  position: unset;
}
.header-wrapper {
  position: fixed;
  width: 100%;
  left: 0;
  z-index: 9;
  top: 0;
}
.main-navigation .menu > li > .sub-menu li a {
  display: flex;
  flex-direction: column-reverse;
}
.main-navigation .menu > li > .sub-menu {
  background: #ebebeb;
  padding-top: 35px;
  padding-bottom: 30px;
  flex-wrap: wrap;
  justify-content: center;
}
.main-navigation .menu > li > .sub-menu > li {
  width: 22%;
  margin-left: 1.25%;
  margin-right: 1.25%;
  flex: 0 0 22%;
}
.main-navigation .menu > li > .sub-menu > li img,
.main-navigation .menu > li > .sub-menu > li > a {
  width: 100%;
  padding: 0 !important;
}
.main-navigation .menu > li > .sub-menu > li img {
  max-height: 150px;
  object-fit: contain;
}
.main-navigation .menu > li > .sub-menu a {
  letter-spacing: #4a4c4d;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
  margin-top: 3px;
  text-align: center;
  display: block;
}
.main-navigation ul ul {
  width: 100%;
  height: auto !important;
}
.main-navigation .menu > li > .sub-menu img {
  margin-bottom: 10px;
}
.main-navigation .menu > li > .sub-menu {
  left: 0 !important;
  opacity: 0;
  transform: translateY(-100%);
  visibility: hidden;
  height: 0;
  z-index: -1;
  transition: all 0.8s ease;
}
.main-navigation .menu > li:hover .sub-menu {
  transform: unset;
  visibility: visible;
  height: auto;
  transition: all 0.8s ease;
  opacity: 1;
}
#primary-menu ul li {
  padding-bottom: 0;
}
.site-header--active.site-header {
  box-shadow: 0 1px 1px 0px rgba(74, 76, 77, 0.14);
  transition: 0.3s;
}
.site-header {
  transition: 0.3s;
}
.mb-65 {
  margin-bottom: max(3.3854166667vw, 18px);
}
.home-heading {
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.3;
  letter-spacing: 3.26px;
  color: #5b6767;
  font-size: max(1.6666666667vw, 18px);
}
.paragraph__xxl p {
  font-weight: 300;
  line-height: 1.6em;
  letter-spacing: 0;
  color: #575757;
  font-size: max(1.1979166667vw, 17px);
}
.gap-14 {
  gap: 14px;
}
.home-text-w-sidebar-list__content .paragraph__xxl p {
  font-size: 21px;
  margin-top: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
}
.gap-30 {
  gap: 30px;
}
.home-text-w-sidebar-list__img {
  width: 52%;
}
.home-text-w-sidebar-list__content {
  width: 60%;
}
ul {
  padding-left: 0;
  margin-left: 0;
}
p {
  margin: 0;
}
.home-text-w-sidebar-list__img img {
  height: 100%;
  object-fit: contain;
  /* object-fit: cover; */
}
#page .classic-dropdown ul {
  padding: 0 !important;
}
#page .classic-dropdown ul > li > a .menu-image {
  display: none;
}
.classic-dropdown .sub-menu li:hover a {
  background-color: #c4c4c4;
  padding-left: 25px;
  transition: 0.3s;
  max-width: 100%;
  width: 100% !important;
}
#page .classic-dropdown ul .current-menu-item {
  background-color: #c4c4c4;
}
.inactive-member .member-item__title {
  display: none;
}
.classic-dropdown .sub-menu li {
  width: 100% !important;
  transition: 0.3s;
  max-width: 100% !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
#page .classic-dropdown .sub-menu li a {
  padding: 10px 20px !important;
  transition: 0.3s;
  margin: 0 !important;
  text-align: left !important;
  transition: 0.3ss;
  text-wrap: auto;
  line-height: 18px;
}
#page .classic-dropdown .sub-menu li:hover a {
  padding-left: 25px !important;
  transition: 0.3s;
}
.topbar-contact:hover {
  background-color: #4a4c4d;
  color: #fff;
  transition: 0.3s;
  border: 1px solid transparent;
}
.topbar-contact {
  transition: 0.3s;
}
.home-text-w-sidebar-list li:not(:last-of-type) {
  margin-bottom: 51px;
}
.home-text-w-sidebar-list__content a {
  font-size: max(1.09375vw, 15px);
  line-height: 27px;
  letter-spacing: 1.92px;
  display: block;
  /* margin-bottom: 5px; */
  color: #5b6767;
  text-transform: uppercase;
  font-weight: bold;
}
.home .home-text-w-sidebar-list__content .paragraph__xxl p {
  font-size: clamp(15px, 0.9895833333333333vw, 21px);
}
.home-text-w-sidebar-list__img a {
  /* height: 100%; */
}
.home-text-w-sidebar-content .paragraph__xxl {
  padding-right: 95px;
}
.home-management-model__wrapper {
  /* padding-top: max(2.6041666667vw, 34px); */
  padding-bottom: max(2.6041666667vw, 34px);
  padding-left: max(2.6041666667vw, 20px);
  padding-right: max(2.6041666667vw, 20px);
  background-color: #fff;
  margin-top: -200px;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 3;
}
.home .home-management-model__wrapper {
  margin-top: -600px;
}
.home-management-model > img {
  min-height: 425px;
}
.home-management-model__wrapper-img {
  max-width: 64px;
  margin-left: auto;
  padding-top: max(5.208333333333333vw, 34px);

  display: flex;
  margin-bottom: max(3.3854166667vw, 27px);
  justify-content: center;
  align-items: center;
  margin-right: auto;
}

.mb-65 {
  margin-bottom: max(3.3854166667vw, 27px);
}
.home-condition .container-padding > .row {
  border-top: 1px solid #c4c4c4;
}
.two-rows__list {
  column-gap: 72px;
  flex-wrap: wrap;
}
.two-rows__list li {
  width: calc(50% - 36px);
}
.two-rows__list li:not(:last-of-type) {
  margin-bottom: 17px;
}
.two-rows__list li a {
  text-transform: uppercase;
  color: #d9ac63;
  font-size: max(1.1979166667vw, 17px);
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 3px;
}
li {
  list-style: none;
}
.two-rows__list.two-rows__list--gray li a {
  color: #5b6767;
}
.two-rows__list.two-rows__list--gray li {
  /* list-style-type: disc; */
  /* padding-left: 15px; */
}
.two-rows__list.two-rows__list--gray {
  padding-left: 15px;
  list-style: none;
  padding-left: 0;
}

.two-rows__list-block {
  display: block;
  columns: 2;
}

.two-rows__list.two-rows__list-block li {
  width: 100%;
}
.home-condition .home-text-w-sidebar-content .paragraph__xxl {
  padding-right: 5px;
}
.home .col-lg-7 .home-text-w-sidebar-content .paragraph__xxl {
  padding-right: 95px;
}
.home-treatment-planning__wrapper {
  padding-bottom: max(2.6041666667vw, 34px);
  background-color: #fff;
  border-top: 1px solid #c4c4c4;
  border-bottom: 1px solid #c4c4c4;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 3;
}
.home-locations__list {
  gap: 184px;
}
.home-locations__item img {
  margin-bottom: max(2.6041666667vw, 5px);
}
.home-locations__wrapper {
  max-width: 1320px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
.max-w-940 {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
.home-locations__item {
  font-size: max(1.3541666667vw, 15px);
  color: #d9ac63;
  text-transform: uppercase;
  letter-spacing: 5.18px;
  font-weight: 400;
}
.paragraph__xxl a {
  color: #d9ac63;
}
footer {
  padding: 60px 0 40px;
  background-color: #ebebeb;
}
.footer-container {
  max-width: max(62.5vw, 1000px);
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

footer a {
  color: #d9ac63;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 30px;
  letter-spacing: 2.6px;
  font-weight: 400;
}
.footer-title {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 2.8px;
  color: #5b6767;
  text-transform: uppercase;
  line-height: 21px;
}
.gap-10 {
  gap: 10px;
}
.column_1-social-media {
  margin-top: 15px;
}
.gray--link a {
  color: #5b6767;
}
li.gray--link {
  list-style: disc;
}
.copyright {
  color: #5b6767;
  opacity: 0.4;
  font-size: 13px;
  line-height: 15px;
  letter-spacing: 2.6px;
  text-transform: uppercase;
}
.header-burger {
  display: none;
}
.header-left {
  flex: 1;
}
.header-right {
  flex: 1;
  justify-content: flex-end;
}
.header-mid {
  flex: 2;
  justify-content: center;
}
.header-mid a {
  display: flex;
}

/*Progress Bar*/
.home-progress__bar {
  max-width: 1920px;
  margin: 0 auto;
  padding: 0px 45px;
  display: flex;
  align-items: center;
  gap: 13px;
}

.home-progress__bar img {
  display: block;
}

.progress__track {
  position: relative;
  margin-top: -20px;
}

.progress__track-tooltip {
  position: absolute;
  top: 0;
  height: 100%;
  left: 0;
  width: 25%;
  cursor: pointer;
}

.progress__track-tooltip.tooltip-2 {
  left: 25%;
}

.progress__track-tooltip.tooltip-3 {
  left: 50%;
}

.progress__track-tooltip.tooltip-4 {
  left: 75%;
}

.tooltip-content {
  background-color: #ebebeb;
  display: inline-block;
  padding: 20px 12px;
  margin: 0px 5px;
  position: absolute;
  bottom: calc(100% + 30px);
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease-in;
}

.tooltip-content-title {
  display: block;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 2px;
}

.progress__track-tooltip:hover .tooltip-content {
  opacity: 1;
  visibility: visible;
}

.progress__circle,
.process_right {
  position: relative;
  display: flex;
  justify-content: center;
}

.progress__circle img,
.process_right img {
  width: 90%;
}
.progress__circle-tooltip.tooltip-1 {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  height: 20%;
  z-index: 2;
  width: 60%;
}

.progress__circle-tooltip.tooltip-2 {
  position: absolute;
  cursor: pointer;
  top: 50%;
  right: 0%;
  transform: translateY(-50%);
  height: 60%;
  z-index: 2;
  width: 20%;
}

.progress__circle-tooltip.tooltip-3 {
  position: absolute;
  cursor: pointer;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  height: 20%;
  z-index: 2;
  width: 60%;
}

.progress__circle-tooltip.tooltip-4 {
  position: absolute;
  cursor: pointer;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  height: 60%;
  z-index: 2;
  width: 20%;
}

.progress__circle-tooltip:hover .tooltip-content {
  opacity: 1;
  visibility: visible;
}

.progress__circle-tooltip.tooltip-2 .tooltip-content,
.progress__circle-tooltip.tooltip-4 .tooltip-content {
  bottom: auto;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 310px;
}

.home-progress__bar img.vertical-img {
  display: none;
}

.progress__track-bottom {
  position: relative;
}

@media only screen and (max-width: 1280px) {
  .tooltip-content {
    font-size: 14px;
    padding: 10px;
  }

  .progress__circle-tooltip.tooltip-2 .tooltip-content,
  .progress__circle-tooltip.tooltip-4 .tooltip-content {
    width: 250px;
  }
}

@media only screen and (max-width: 991px) {
  .tooltip-content {
    font-size: 12px;
    padding: 10px;
  }

  .progress__circle-tooltip.tooltip-2 .tooltip-content,
  .progress__circle-tooltip.tooltip-4 .tooltip-content {
    width: 200px;
  }

  .home-progress__bar {
    padding: 0px 15px;
  }
}

@media only screen and (max-width: 767px) {
  .home-progress__bar {
    flex-direction: column;
  }

  .home-progress__bar img.horizontal-img {
    display: none;
  }

  .home-progress__bar img.vertical-img {
    display: block;
    max-width: 100px;
  }

  .home-progress__bar {
    max-width: 500px;
    margin: 0 auto;
  }

  .progress__track {
    position: relative;
    margin-top: -20px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .progress__track-tooltip {
    position: absolute;
    top: 0;
    height: 25%;
    left: 0;
    width: 100%;
    cursor: pointer;
  }

  .progress__track-tooltip.tooltip-2 {
    left: 0;
    top: 25%;
  }

  .progress__track-tooltip.tooltip-3 {
    left: 0;
    top: 50%;
  }

  .progress__track-tooltip.tooltip-4 {
    left: 0;
    top: 75%;
  }

  .tooltip-content {
    width: 300px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 14px;
    bottom: auto;
    text-align: center;
  }

  .progress__circle-tooltip.tooltip-2 .tooltip-content,
  .progress__circle-tooltip.tooltip-4 .tooltip-content {
    width: 260px;
  }

  .progress__circle-tooltip.tooltip-2 .tooltip-content {
    transform: translate(0, -50%);
    left: auto;
    right: 0;
  }

  .progress__circle-tooltip.tooltip-4 .tooltip-content {
    transform: translate(0, -50%);
    left: 0;
  }
}

@media only screen and (max-width: 575px) {
  .two-rows__list-block {
    columns: 1;
  }
}

@media only screen and (max-width: 390px) {
  .home-progress__bar img.vertical-img {
    max-width: 80px;
  }

  .tooltip-content {
    width: 260px;
  }

  .progress__circle-tooltip.tooltip-2 .tooltip-content,
  .progress__circle-tooltip.tooltip-4 .tooltip-content {
    width: 240px;
  }
}
.default-page-wrapper > img {
  max-height: 480px;
  object-fit: cover;
}
.default-page-container {
  max-width: 1270px;
  margin-left: auto;
  padding-left: 1em;
  padding-right: 1em;
  margin-right: auto;
}
.about-members-desc-upper p {
  margin-bottom: 20px;
}
.about-members-desc-upper {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}
.about-members-desc-upper p {
  line-height: 1.2;
}
.default-page-container > div {
  max-width: 100%;
  margin-top: -266px;
  padding: 59px 102px 59px 102px;
}
.default-heading {
  font-size: max(1.1458333333vw, 20px);
  font-weight: 500;
  margin-bottom: max(1.6666666667vw, 20px);
  letter-spacing: 0.1em;
  color: #5b6767;
  text-transform: uppercase;
}
.default-page-container p,
.default-page-container li,
.default-page-container a,
.about-members p,
.about-members a {
  font-size: 18px;
  font-weight: 400;
  color: #5b6767;
  line-height: 36px;
}
.default-page-container p {
  margin-bottom: 20px;
  line-height: 30px;
}
.single.single-service .default-page-container p {
  /* margin-bottom: 0; */
}
.default-page-container li {
  margin-bottom: 10px;
}
.default-page-container h2 {
  color: #d9ac63;
  text-transform: uppercase;
  font-size: 17px;
  line-height: 28px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.home strong,
.default-page-container strong,
.default-page-container b {
  color: #d9ac63;
  font-weight: 400;
}
.default-page-container ul {
  padding-left: 40px;
  margin-bottom: 10px;
  letter-spacing: -0.1px;
}
.default-page-container li {
  list-style: disc;
  margin-bottom: 10px;
}
.default-page-wrapper {
  background: #f2f2f2;
}
.default-page-services__item {
  display: flex;
  align-items: center;
  /* flex-wrap: wrap; */
}

.default-page-services__item > a {
  flex: 0 48.6%;
}
.default-page-services__item .default-page-services__content {
  flex: 0 60%;
  padding-left: 20px;
}
ul.default-page-services {
  padding-left: 0;
}
.single-service .default-page-container img {
  height: 140px;
  min-height: 140px;
  object-fit: contain;
}

.single-service .default-page-services__item {
  display: flex;
  align-items: flex-start;
}

.single-service .default-page-services__item > a {
  flex: 0 20.6%;
}
.default-page-container img {
  display: flex;
  min-height: 250px;
  object-fit: cover;
}

.single .default-page-container {
  max-width: 1152px;
}
li.default-page-services__item {
  /* border-top: 1px solid #c4c4c4; */
  /* border-bottom: 1px solid #c4c4c4; */
  margin-bottom: 60px;
}
.default-page-services__item > a {
  position: relative;
}
.default-page-services__item > a span {
  position: absolute;
  left: 50%;
  top: 50%;
  width: calc(100% - 68px);
  transform: translate(-50%, -50%);
  display: block;
  text-align: center;
  background: white;
  padding: 13px 13px 13px 17px;
  margin: auto 34px auto 0;
  color: #5b6767;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 3px 3px 10px -1px #4a4c4d85;
}
.subtitle-single {
  color: #919191;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  font-size: 15px;
  text-align: center;
  display: block;
  font-weight: 500;
  line-height: 15px;
  text-decoration: none;
  transition: color 0.2s;
  margin-bottom: 20px;
}
.contact-contact-section h1 {
  font-weight: 500;
  letter-spacing: 0.2em;
  font-size: 22px;
  line-height: 40px;
  text-transform: uppercase;
  color: #5b5d5d;
}
.contact-hero img {
  height: 296px;
  object-fit: cover;
}
.contact-contact-section p {
  letter-spacing: 0;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 20px;
  line-height: 36px;
}
.contact-contact-form {
  max-width: 1050px;
  margin-left: auto;
  margin-right: auto;
}
.contact-contact-form input,
.contact-contact-form select,
.contact-contact-form label {
  width: 100%;
}
.contact-contact-form input,
.contact-contact-form select,
.contact-contact-form textarea {
  padding: 8px 12px 0;
  border-radius: unset !important;
  border: 1px solid #ccc;
  font-size: 14px;
  display: block;
  line-height: 1.42857;
  height: 38px;
  color: #333;
  vertical-align: middle;
  margin-bottom: 44px;
  background: #f2f1ed;
}
.contact-contact-form br {
  display: none;
}
.contact-contact-form label {
  text-align: left;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  margin-top: 2em;
  color: #8a9b9b;
  font-weight: 400;
  margin-bottom: 5px;
}
.contact-contact-form .wpcf7-submit {
  background: transparent;
  color: #8a9b9b;
  border: 1px solid #8a9b9b;
  font-style: italic;
  margin-top: 3em;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 3px;
  letter-spacing: 0.2em;
  height: 36px !important;
  border-radius: 24px !important;
  font-size: 14px;
  font-weight: 500;
  width: 104px;
  padding: 3px 14px 0;
}
.contact-contact-locations-list {
  display: flex;
}
.contact-contact-locations > h2 {
  color: #5b6767;
  font-size: 19px;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.contact-contact-locations__item-line-1 {
  text-align: left;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  margin-bottom: 0;
  color: #8a9b9b;
  font-size: 17px;
  font-weight: 500;
  line-height: 28px;
}
.contact-contact-locations__item-line-2 {
  margin-top: 10px;
  margin-bottom: 36px;
  font-size: 17px;
  letter-spacing: 0;
  color: #d9ac63;
  max-width: 280px;
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 36px;
  font-weight: 400;
}
.contact-contact-locations__item-wrapper:first-of-type
  .contact-contact-locations__item-line-1 {
  color: #d9ac63;
  font-size: 21px;
}
.contact-contact-locations__item-wrapper:first-of-type
  .contact-contact-locations__item-line-2 {
  color: #8a9b9b;
}
.contact-contact-locations {
  max-width: 1050px;
  margin-left: auto;
  margin-right: auto;
}
.contact-contact-locations__item {
  width: calc(50% - 15px);
}
.contact-contact-locations-list {
  gap: 30px;
}
.separator-line {
  border-top: 1px solid #c4c4c4;
  margin-bottom: 20px;
}
.member-item .content {
  display: none;
}
.member-item img {
  border-radius: 50%;
  aspect-ratio: 1/1;
  max-width: 250px;
  object-fit: cover;
  margin-left: auto;
  background-image: linear-gradient(to bottom, #ebebeb, white);
  filter: grayscale(15%);
  margin-right: auto;
}
.about-members {
  padding: 50px 68px;
}
.member-item {
  max-width: 250px;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
  transition: 0.3s;
  padding-bottom: 68px;
}
.member-item__title {
  margin-top: 5px;
  padding-top: 10px;

  border-top: 1px solid #5b6767;
}
.member-item h2,
.member-item__title h2 {
  letter-spacing: 0.1em;
  text-transform: uppercase;
  flex: 0 auto;
  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
  color: #5b6767;
  display: inline-block;
}
.member-item .position,
.member-item__title p {
  color: #d9ac63;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
}
.member-item:hover {
  transition: 0.3s;
  transform: scale(1.1);
}
.show-member-info > div:first-of-type {
  width: 33%;
}
.show-member-info > div:last-of-type {
  width: 66%;
}
.member-info-output {
  position: absolute;
}
.member-item {
  /* position: relative; */
}
.member-info-output {
  width: calc(85vw - 136px);
  left: 50%;
  /* transform: translateX(-50%); */
}
.show-member-info .member-item__title {
  border: unset;
}
.about-members .col-lg-4 {
  position: unset;
}
.about-members {
  position: relative;
}
/* .member-info-output {
  visibility: hidden;
  opacity: 0;
  height: 0;
} */
.member-info-output {
  border-bottom: 1px solid #d9ac63;
  padding-bottom: 50px;
  margin-bottom: 20px;
}
.show-member-info .member-item__title {
  padding-top: 0;
}
.inactive-member {
  opacity: 0.25;
}
.active-member .member-item__title h2,
.active-member .member-item__title p {
  display: none;
}
.member-container {
  position: relative;
}
.classic-dropdown {
  position: relative !important;
}
.classic-dropdown .sub-menu {
  flex-direction: column;
  width: max-content;
  min-width: 283px;
  max-width: 283px;

  /* gap: 15px; */
}
.classic-dropdown li {
  white-space: nowrap;
}
.classic-dropdown .sub-menu {
  padding-top: 25px !important;
  padding-bottom: 25px !important;
  padding-left: 15px;
  padding-right: 15px;
}
.process-process {
  padding: 100px 45px;
}
.process_left {
  position: relative;
}
.process-step {
  position: absolute;
  top: 0;
  height: 100%;
  /* left: 0; */
  width: 25%;
  cursor: pointer;
}
.second-step {
  left: 25%;
}
.third-step {
  left: 50%;
}
.fouth-step {
  left: 75%;
}
.process-process > .flex {
  gap: 13px;
}
.process-process__output-item {
  display: none;
}
.process-process__output-item.process-process__output-item--active {
  display: block;
}
.fiveth-step {
  width: 60%;
  left: 50%;
  transform: translateX(-50%);
  height: 80px;
}
.seventh-step {
  width: 60%;
  left: 50%;
  transform: translateX(-50%);
  height: 95px;
  bottom: 0;
  top: unset;
}
.eighth-step {
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.process_right {
  position: relative;
}
.sixth-step {
  right: 0;
  left: unset;
  top: 50%;
  transform: translateY(-50%);
}
.nine-step {
  position: absolute;
  width: 50%;
  height: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.process-process h3 {
  font-size: max(1.1458333333vw, 20px);
  font-weight: 500;
  margin-bottom: max(1.6666666667vw, 20px);
  letter-spacing: 0.1em;
  color: #5b6767;
  text-transform: uppercase;
}
.process-process strong {
  color: #d9ac63;
}
.process_left-mobile {
  display: none;
}
.process-process__output .paragraph__xl p,
.search-wrapp .entry-summary p {
  font-size: 18px;
  font-weight: 400;
  color: #5b6767;
  line-height: 36px;
}
#primary-menu ul li {
  margin-bottom: 20px;
}
.classic-dropdown ul li {
  margin-bottom: 0 !important;
}
.topbar-search-form {
  display: none;
}
.topbar-search-form input {
  border-radius: unset !important;
  border: unset !important;
}
.topbar-search-form form {
  display: flex;
}
.topbar-search-form input {
  display: block;
}
.topbar-search-form .search-submit {
  background: #000;
  text-transform: uppercase;
  background: #c4c4c4;
  letter-spacing: 0.2em;
  height: 36px;
  text-transform: uppercase;
  align-self: center;
  color: #fff;
  /* height: 30px; */
  padding-top: 0;
  padding-bottom: 0;
  font-size: 15px;
  transition: opacity 0.2s;
  display: inline-block;
}
.topbar-search-form label input {
  color: #333;
  vertical-align: middle;
  outline: unset;
  background-color: #fff;
  border: 1px solid #ccc !important;
  width: 100%;
  padding: 8px 12px;
  height: 36px;
  font-size: 14px;
  line-height: 1.42857;
  display: block;
}
.search-wrapp {
  max-width: 1290px;
  padding-top: 50px;
  padding-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.search-wrapp article {
  display: flex;
  gap: 10px;
  margin-bottom: 30px;
}
.search-wrapp .page-header h1 {
  margin-bottom: 40px;
  font-size: max(1.1458333333vw, 20px);
  font-weight: 500;
  margin-bottom: max(1.6666666667vw, 20px);
  letter-spacing: 0.1em;
  color: #5b6767;
  text-transform: uppercase;
}
.search-wrapp article img {
  width: 130px;
  height: 85px;
  object-fit: cover;
  min-width: 130px;
}
.search-wrapp .entry-summary {
  margin-top: 10px;
}
.search-wrapp h2 {
  color: #d9ac63;
  font-size: 17px;
  line-height: 28px;
}

.home-text-w-sidebar-list .paragraph__xxl p {
  /* display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis; */
  transition: max-height 0.3s ease;
  cursor: pointer;
  max-height: 150px;
}

.home-text-w-sidebar-list .paragraph__xxl.service-slide p {
  /* -webkit-line-clamp: unset; */
  overflow: visible;
  max-height: 1000px;
  margin-bottom: 5px;
  transition: 0.3s;
}
.underline-text {
  background-color: #ebebeb;
  padding-top: 20px;
  padding-bottom: 20px;
  font-style: italic;
  box-shadow: 2.25px 2.25px 4.5px rgba(0, 0, 0, 0.25);
}
.underline-text p {
  font-style: italic;
  font-size: clamp(22px, 1.875vw, 41px);
  color: #5b6767;
  font-weight: 300;
}
.home-text-w-sidebar-content .home-heading {
  padding-bottom: 50px;
  position: relative;
  margin-right: 95px;
  border-bottom: 2px solid #d2d2d2;
}
.home .col-lg-5 .home-text-w-sidebar-content .home-heading {
  margin-right: 5px;
}
.home-text-w-sidebar-content .home-heading:before {
  /* content: "";
  position: absolute;
  width: 97%;
  height: 2px;
  background-color: #d2d2d2;
  left: 0;
  bottom: 0; */
}
.home-heading.sidebar {
  background-color: #ebebeb;
  text-align: left;
  padding: 25px 20px;
}

a.single-read__more {
  position: relative;
  top: -20px;
}

.process-process h3 {
  border-bottom: 1px solid #e5e5e5;
}
